Cyberduck Mountain Duck CLI

#6204 closed defect (fixed)

ETag mismatch deleting files

Reported by: tommylux Owned by: dkocher
Priority: normal Milestone: 4.2
Component: googledrive Version: 4.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

Hey guys, really like your work..

Just two issues which are stopping me from really enjoying this app:

  1. My documents appear to be duplicated on the root folder, but also in their retrospective sub folder despite I do not have any files on my root in gDocs.
  1. When I try to delete any google doc file, i get an error:

Cannot Delete [my file] mismatch: etags = [20a1c2ef44a3d...], version = [gs7oagaf]

If you can fix these two issues, I will donate!

I am using 4.1.2

Thanks

Change History (6)

comment:1 Changed on Sep 24, 2011 at 9:08:28 AM by dkocher

  • Component changed from core to google-docs
  • Owner set to dkocher
  • Summary changed from Google Docs issues to ETag mismatch deleting files

comment:2 Changed on Nov 6, 2011 at 11:12:28 AM by dkocher

  • Milestone set to 4.1.4
  • Resolution set to fixed
  • Status changed from new to closed

In r9107.

comment:3 follow-up: Changed on Nov 8, 2011 at 1:14:49 PM by mortenosx

Latest snapshot build fix the problem??? why is that, or is it just luck...

comment:4 Changed on Nov 13, 2011 at 1:37:35 PM by dkocher

#6362 closed as duplicate.

comment:5 in reply to: ↑ 3 Changed on Nov 13, 2011 at 1:38:04 PM by dkocher

Replying to mortenosx:

Latest snapshot build fix the problem??? why is that, or is it just luck...

See Snapshot and Beta builds.

comment:6 Changed on Nov 13, 2011 at 1:38:40 PM by dkocher

#6358 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software